» Ubuntu » Пакеты

Error

two or more packages specified (lirc hardy)